html, body {
    background:url('../img/backgroundAlbeido.png') no-repeat top center #13171b;
    background-attachment: fixed;
    background-size: cover;
    color:#80858b;
    font-family:'Poppins', sans-serif;
    text-shadow: 0 2px 1px rgba(0,0,0,0.65); 
}
.input-group {
  margin: 10px 0px 10px 0px;
 width: 20%;
 left: 20%;
}
.input-group label {
	 
  display: block;
  text-align: left;
  margin: 3px;
}
.input-group input {
	background:url('../img/dialog_bar.png') no-repeat top center #13171b;
  height: 30px;
  width: 93%;
  color: #FFFFFF;
  padding: 5px 10px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid gray;
}


a {
    font-weight:700;
    color:#fff;
    transition:.2s all;
}

a:hover {
    color:#e9922a;
    text-decoration: none;
}

h1 {
    color:#fff;
    font-weight:700;
    border-bottom: 1px solid black;
	padding-bottom: 5px;
    text-transform:uppercase;
}

h2 {
    color:#cd8928;
    font-weight:700;
    text-transform:uppercase;
    font-size:72px;
}

h3 {
    font-family:'Spectral SC', serif;
    font-weight:700;
    text-transform:uppercase;
    color:#cd8928;
    text-shadow:0 0 24px rgba(196,140,41, 0.75);
    margin-bottom:20px;
}

h4 {
    font-family:'Spectral SC', serif;
    font-weight:400;
    color: #cd8928;
}


p {
    font-size:14px;
    line-height:30px;
     padding-top:-100px;
}

table {
  border-collapse: separate;
  border-spacing: 0px 0px;
  margin-left:auto;
  margin-right:auto;
  background:DimGrey; /* add this line */
 
}

th {
  background-color: #cd8928;
  color: white;
}

th,
td {  
 border-style: inset;
  width: auto;
  text-align: center;
  border: 2px solid black;
  padding: 5px;
   background:#f222529;
}

#myTable {
   border-collapse: separate;
  border-spacing: 0px 0px;
  margin-left:auto;
  margin-right:auto;
  background:DimGrey; /* add this line */
  
}


#header__topbar {
    background:rgba(0,0,0,0.5);
    height:120px;
    padding:36px 10%;
    top:120px;
}

#header__topbar p {
    color:#b2b4b7;
    font-weight:200;
    font-size:14px;
}

.players-online {
    font-weight:700;
    color:#e9922a;
}

nav {
    background-image:url('../img/nav.png');
    background-repeat:repeat-x; 
      position: fixed; /* Set the navbar to fixed position */
     top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    z-index:1; /*Add this*/
    height:82px;
    box-shadow:0 1px 0 rgba(255,255,255,0.1) inset, 0 5px 9px rgba(0,0,0,0.6);
}

nav ul {
    padding-inline-start: 0;
}

#nav__left, #logo, #nav__right {
    list-style:none;
    display:inline-flex;
}

#nav__right {
    float:right;
}

#logo {
    margin:0 auto;
    display:block;
    position:relative;
    text-align:center;
    top:-100px;
    width:400px;
    font-size: 48px;
    text-transform: uppercase;
    opacity:0.7;
    transition:.2s all;
}

#logo:hover {
    opacity:1;
}

#nav__left a, #nav__right a {
    color:#fff;
    font-weight:700;
    padding:30px 60px;
    text-transform: uppercase;
}

#nav__left a:hover, #nav__right a:hover {
    box-shadow: 0 -3px 0 #e9922a inset;
    padding-top:25px;
    padding-bottom:35px;
}

#header__content {
    margin:100px auto 70px auto;
    text-align:center;
}

#header__content #buttons {
    display:inline-flex;
}

#header__content a:hover, #buttons  {
    box-shadow: 0 -3px 0 #e9922a inset;
    padding-top:25px;
    padding-bottom:35px;
}

.btn__orange {
    padding:10px 40px;
    color:#fff;
    font-weight:bold;
    background-color:rgba(161,93,27,0.1);
    border-radius:10px;
    border:3px solid #e9922a;
    transition:.2s all;
    margin:10px 20px;
}

.btn__orange:hover {
    background-color:rgba(161,93,27,0.3);
}

.btn__white {
    padding:10px 40px;
    color:#fff;
    font-weight:bold;
    background-color:rgba(255,255,255,0.1);
    border-radius:10px;
    border:3px solid #fff;
    transition:.2s all;
    margin:10px 20px;
}

.btn__white:hover {
    background-color:rgba(255,255,255,0.3);
}

.btn__blurple {
    padding:10px 40px;
    color:#fff;
    font-weight:bold;
    background-color:rgba(99,121,213,0.1);
    border-radius:10px;
    border:3px solid #6379d5;
    transition:.2s all;
    display:inline-block;
}

.btn__blurple:hover {
    background-color:rgba(91,121,213,0.3);
}

.btn__orange, .btn__white, .btn__blurple {
    box-shadow:0 3px 7px rgba(0,0,0,0.5);
       background-image:url('../img/section.png'), url('../img/section-bg.png');
    background-repeat:no-repeat, repeat;
    background-position:top left, center;
}
 

.section-video {
    padding:55px 10%;
    top:50px;
}

.section {
    padding:55px 10%;
}

.content, .support, .security {
    text-align:center;
    padding:20px 15px;
}
.content1 {
    text-align:center;
    padding:20px 15px;
}
#rcorners1 {
  border-radius: 25px;
  background: #1B252C;
   background-image:url('../img/section.png'), url('../img/section-bg.png');
    background-repeat:no-repeat, repeat;
    background-position:top left, center;
  padding: 20px;
  margin-top:100px;
  margin-bottom:100px;
  margin-left:200px;
  margin-right:200px;
}
#about, #discord {
    background-image:url('../img/section.png'), url('../img/section-bg.png');
    background-repeat:no-repeat, repeat;
    background-position:top left, center;
    box-shadow:0 0 17px rgba(0,0,0,0.3);
}

#features {
    margin-top:50px;
} 
#left-features {
    margin-top:50px;
    margin-left:50px;
} 
#right-features {
    margin-top:50px;
    margin-left:50px;
} 
#about .col1 {
    background:#191b1e;
    box-shadow:0 0 7px rgba(0,0,0,0.35) inset;
    border:1px solid rgba(255,255,255,0.1);
    border-radius:60px;
}
#about .col {
    background:#191b1e;
    box-shadow:0 0 7px rgba(0,0,0,0.35) inset;
    border:1px solid rgba(255,255,255,0.1);
    border-radius:5px;
}

.box{
  width: 1200px;
  height: 1200px;
  border: 1px solid black;
}



.centered {
    width: 900px;
    height: 900px;
    border: 1px solid black;
    top: 50%;
    left: 50%;
    position: absolute;
    margin-top: -10px;
    margin-left: -10px;
}
.security {
    margin:0 15px;
}

.video-details {
    text-align:center; 
    border-radius: 0px;
    padding:50px 20px;
}

.discord-details {
    padding:80px 20px;
}
.discord-img {
	box-shadow:0 0 7px rgba(0,0,0,0.35) inset;
    border:1px solid rgba(255,255,255,0.1);
    border-radius:5px;
        background:url('../img/discord.png') no-repeat top center #13171b; 
    background-size: cover;
}

.copyright { 
	 background:#191b1e;
    font-size: 14px;
    padding: 20px 10%;
    text-transform: uppercase;
}

.dropdown {
  display: inline-block;
  position: relative;
}

button{
  border:none;
  border-radius:5px;
  padding:15px 30px;
  font-size:18px;
  cursor:pointer;
}

button:hover{
  background-color:#ddd;
}

.dropdown-options {
  display: none;
  position: absolute;
  overflow: auto;
  background-color:#fff;
  border-radius:5px;
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
}

.dropdown:hover .dropdown-options {
  display: block;
}

.dropdown-options a {
  display: block;
  color: #000000;
  padding: 5px;
  text-decoration: none;
  padding:20px 40px;
}

.dropdown-options a:hover {
  color: #0a0a23;
  background-color: #ddd;
  border-radius:5px;
}
